/* itrusteam.com new design integration */
html, body {
    background: url(images/white.png) #333;
    background-position: center;
    background-size: 1050px 1500px;
    background-repeat: no-repeat;
    color: white;
	
}
*{
    margin: auto;
}
/*
#main-area p {
  color: #333;
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 13px;
  line-height: 16px;
}
*/
/*
html, body, #header, #menuwrapper, .header, #main-area{
    background-color: lightgray;
}*/

h1 {
  color: #333;
  font-weight: normal;
  font-family: Century Gothic;
  font-size: 15px;
  border: none;
}
form.clearfix{
    float: left;
}
/* header with logo */
#header {
  margin: 0 auto;
  max-width: 1000px;
  height: 50px;
  padding: 15px 25px 10px;
   background: #ffffff;
}
@media (max-width: 775px){
    .logo{
        position: relative !important;
    }
}
/* logo block */
#header .logo {
  float: left;
   /*background: #ffffff;*/
}

/* blurb underneath logo */
#header .logo .logo-header {
  color: #000;
  font-weight: bold;
  font-family: "Trebuchet MS";
  font-size: 11px;
    position: absolute;
    top: 40px;
	padding-right: 25px;
	padding-left: 5px;
}


/* cart block at the header */
#header .cart-block {
  float: right;
  position: relative;
  right: 47px;
}

/* cart block at the header: info block ( phone and shipping) */
#header .cart-block .info {
  float: left;
  height: 38px;
}

/* cart block at the header: cart button block */
#header .cart-block .cart-content {
  float: right;
  height: 38px;
}

/* cart block at the header: cart button */
#header .cart-block .cart-button {
  margin-left: 10px;
  width: 70px;
  height: 38px;
  background: url(./images/new/cart.gif);
}

/* cart block at the header: cart button */
#header .cart-block .cart-button .cart-items {
  background: url(./images/new/cart_qty.gif);
  color: #fff;
  font-weight: 800;
  font-family: "Trebuchet MS";
  font-size: 12px;
  position: relative;
  width: 7px;
  height: 15px;
  left: 35px;
  top: -7px;
  padding: 1px 5px;
}

/* cart block at the header: phone block */
#header .cart-block .info .phone {
  color: #333;
  font-weight: 800;
  font-family: "Trebuchet MS";
  font-size: 13px;
  text-transform: uppercase;
}


/* cart block at the header: shipping block */
#header .cart-block .info .shipping {
  color: #666;
  font-weight: 800;
  font-family: "Trebuchet MS";
  font-size: 12px;
  margin-top: 6px;
}

/* top navigation block */
#nav {
    height: 35px;
  background: #333333;
     margin-left: auto ;
  margin-right: auto ;
  padding-right: 25px;
	padding-left: 25px;

  
}
@media (max-width: 875px){
    #nav{
        height: 92px;
    }
}
@media (min-width: 1000px){
    #nav{
        float:none;
        max-width: 1000px;
    }
}
#nav .top-nav {
    width: 100%;
  margin: 0 auto;
    float: left;
  padding: 8px 0;
}

/* top navigation block: menu items */
#nav .top-nav .menu .top-groups ul {
  margin: 0;
  -webkit-padding-start: 0;
}

/* top navigation block: menu items */
/*
#nav .top-nav .menu .top-groups ul li {
  float: left;
  padding: 2px 10px 2px 0;
  list-style-type: none;
  border: 0px;
}
*/

/* top navigation block: menu items link */
#nav .top-nav .menu .top-groups ul li a,
#nav .top-nav .menu .top-groups ul li span
{
  text-transform: capitalize !important;
}

.top-groups ul li div.wrapper {
  top: 27px !important;
}

#nav .top-nav .search {
  float: right;
  margin-bottom: 20px;
}

/* top navigation block: google search block */
#nav .top-nav .search #cse {
  position: relative;
  top: -2px;
  right: 10px;
}

/* google search styles */
/* google search input */
.gsc-input {
  padding: 0px;
}

/* google search button */
.cse input.gsc-search-button-new,
input.gsc-search-button-new {
  background: url(./images/new/search.gif);
  height: 22px !important;
  width: 22px !important;
  font-size: 0px !important;
  min-width: 22px !important;
  max-width: 22px !important;
  border: 0px !important;
  margin-left: 0 !important;
  padding: 0 !important;
}

/* google search clear button */
.gsc-clear-button {
  display: none;
}


/* footer */

#footer {
  width: 100%;
  height: 90px;
  padding: 20px 0px;
  background: #333; 
  /*margin-top:  30px;*/
  float: left;
}

#footer-content {
  margin: 0 auto;
  max-width: 1000px;
  height: 90px;
}

.section-1 {
  float: left;
}

.section-2 {
  float: left;
  margin: 0 30px 0 100px;
  text-align: center;
}

.section-3 {
  float: right;
}

.section-1,
.section-1 a {
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 13px;
  color: #ccc;
  text-decoration: none;
}

.section-2 .copyright, 
.section-2 .address 
{
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 13px;
  color: #999;
  text-decoration: none;
}

.section-2 .copyright {
  margin-top: 10px;
}
@media (max-width: 700px) {
    .section-2 .copyright{
        clear: both;
        padding-top: 0 !important;
    }
}

.payments-logos  {
margin-top: 10px;
}
@media (max-width: 500px){
/*.payments-logos{
    position: relative;
    left: -180px;
}*/
}
/* footer links: menu items */
#footer-links {
  margin: 0;
  -webkit-padding-start: 0;
}

/* footer links: menu items */
#footer-links li {
  float: left;
  padding: 0 30px 0 0;
  list-style-type: none;
}

/* footer links: menu items link */
#footer-links li a {
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 14px;
  color: #fff;
  text-decoration: underline;
}

#footer-links li a:hover {
  color: #ccc;
}

.section-1 a {
  text-decoration: underline;
}

.section-1 a:hover {
  color: #aaa;
}

/* left-menu bar */
#main-area {
	max-width: 1000px;
	margin: 0 auto;
	background: #ffffff;
	padding-right: 25px;
	padding-left: 25px;
    padding-bottom: 30px;
}

/* left-menu bar */
#menuwrapper {
  float: left;
  width: 280px;
  overflow: hidden;

}

/* central area */
#central-area {
  margin-left: 300px;
  padding: 33px 5px;

  
}

/* The menuwrapper style is for the vertical nav bar */

/* Define the body style */
#menuwrapper body {
	font-family: Century Gothic;
	font-size: 12px;

}
 
/* We remove the margin, padding, and list style of UL and LI components */
#menuwrapper ul, #menuwrapper ul li{
  margin:0;
  padding:0;
  list-style:none;
  float: left;
}
 
/* We apply background color and border bottom white and width to 150px */
#menuwrapper ul li {
  /*background-color:#ffffff;*/
  border-bottom:solid 1px #e8e8e8;
  width: 100%;
  cursor:pointer;
  font-weight: normal;
  font-family: "Century Gothic";
  font-size: 12px;
  color: #000;
  padding: 5px 0 5px 15px;
}

/* do not show the grey line udner the element, if it is last in the list */
#menuwrapper ul li:last-child {
  border-bottom: none;
}

/* We apply the background hover color when user hover the mouse over of the li component */
#menuwrapper ul li:hover{
    background-color:#F8F4EB;
    position:relative;
}
 
/* We apply the link style and color of link */
#menuwrapper ul li a{
    padding:5px 15px;
    color:#333333;
    display:inline-block;
    text-decoration:none;
}
 
/**** SECOND LEVEL MENU ****/
/* We make the position to absolute for flyout menu and hidden the ul until the user hover the parent li item */
#menuwrapper ul li ul{
	position:absolute;
	display:none;
	margin-left: -40px;
}
 
/* When user has hovered the li item, we show the ul list by applying display:block, note: 150px is the individual menu width.  */
#menuwrapper ul li:hover ul{
    left:245px;
    top:0px;
    display:block;
}
 
/* we apply different background color to 2nd level menu items*/
#menuwrapper ul li ul li{
    background-color:#f4f7f9;
}
 
/* We change the background color for the level 2 submenu when hovering the menu */
#menuwrapper ul li:hover ul li:hover{
    background-color:#becdd8;
}
 
/* We style the color of level 2 links */
#menuwrapper ul li ul li a{
    color:#454444;
    display:inline-block;
    width:245px;
}
 
/**** THIRD LEVEL MENU ****/
/* We need to hide the 3rd menu, when hovering the first level menu */
#menuwrapper ul li:hover ul li ul{
    position:absolute;
    display:none;
}
 
/* We show the third level menu only when they hover the second level menu parent */
#menuwrapper ul li:hover ul li:hover ul{
    display:block;
    left:245px;
    top:0;
}
 
/* We change the background color for the level 3 submenu*/
#menuwrapper ul li:hover ul li:hover ul li{
    background:#86d3fa;
}
 
/* We change the background color for the level 3 submenu when hovering the menu */
 
#menuwrapper ul li:hover ul li:hover ul li:hover{
    background:#358ebc;
}
 
/* We change the level 3 link color */
#menuwrapper ul li:hover ul li:hover ul li a {
    color:#ffffff;
}

/* Left menu header */
#menuwrapper .left-menu-header {
	cursor: pointer;
	padding: 25px 0 15px;
  float: left;
  width: 100%;
}

/* Left menu header: text */
#menuwrapper .left-menu-header .header {
  z-index: 3;
  position: absolute;
  background: #fff;
  padding: 0 10px 0 0;
  font-weight: normal;
  font-family: "Century Gothic";
  font-size: 14px;
  color: #333;
  text-transform: uppercase;
}

/* Left menu header: line */
#menuwrapper .left-menu-header .line-through {
  margin: 9px 0 5px 0px;
  border-top: 1px solid #ccc;
  float: left;
  width: 100%;
}

/* Left menu social media style: block */
#menuwrapper .social-media-icons {
  float: left;
}

/* Left menu social media style: individual icon */
#menuwrapper .social-media-icons div {
  float: left;
  margin-right: 5px;  
}

/* news block */
#news-subscribe-block {
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 11px;
  color: #000;
  margin: 5px 25px 15px 5px;
}

/* subscribe input field */
#news-email {
  color: #000;
  width: 125px;
  padding: 0 10px;
  border: 0px;
  position: relative;
  top: 8px;
}

.block-input {
  background: $fff;
  border: 1px solid #ccc;
  height: 32px;
  float: left;
  vertical-align: middle;
}

/* subscribe button */
#news-subscribe-button {
  background: #cccccc;
  color: black;
  float: right;
  padding: 10px;
}

/* breadcrumb */
.NavigationPath,
.NavigationPath a {
  font-weight: normal !important;
  font-family: "Century Gothic" !important;
  font-size: 12px;
  color: #000;
}

/* Product page */
/* product title block */
.page-title-detail {
  padding: 0 0 5px;
  margin-bottom: 2px;
  padding:0 15px 0 0;

}

/* product title text */
.page-title-detail h1 {
  font-weight: normal;
  font-family: "Trebuchet MS";
  font-size: 17px;
  color: #996633;
  padding-bottom: 0px;
  border-bottom: 1px solid #ccc;
}

/* product descr */
.longdescript {

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
line-height: 16px;
color:#000000;
}

#saved_results {
  position: absolute;
  max-width: 715px;
    width: auto !important;
  z-index: 1;
  overflow: hidden;
}

.style-a {
  float: left;
    margin: 0 !important;
}

/* Dialog header */
.dialog-header {
	cursor: pointer;
	padding: 25px 0 15px;
  float: left;
  width: 100%;
}

/* Dialog header: text */
.dialog-header .header {
  z-index: 3;
  position: absolute;
  background: #fff;
  padding: 0 10px 0 0;
}

.dialog-header .header h1 {
  text-transform: uppercase;
}

/* Dialog header: line */
.dialog-header .line-through {
  margin: 9px 0 5px 0px;
  border-top: 1px solid #ccc;
  float: left;
  width: 100%;
}

/* Home page slider */
#gal-wrap {
	float: left;
	width: 677px;
	text-align: center;
}

.gal-lbl {
	width: 670px;
	height: 53px;
	margin: -5px 0 0 1px;
	position: relative;
}

.gal-lbl h2 {
	position: absolute;
	width: 75%;
	text-align: left;
	top: 7px;
	left: 10px;
	border-bottom: 1px dotted #F82297;
}

#mygallery {
	position: relative; 
	overflow: scroll; 
	width: 695px;
	height: 395px;
}

.stepcarousel .belt {
	position: absolute;
	left: 0;
	top: 0;
}

.stepcarousel .panel {
	float: left;
	width: 695px;
	height: 395px;
	margin: 0 25px 0 0;
}

.stepcarousel .panel .image {
	overflow: hidden; 
	text-align: center;
  vertical-align: middle;
	width: 695px;
	height: 395px;
}

.stepcarousel .panel .product-title {
	color: #ED047A;
}

#mygallery-paginate {
	width:  97%; 
	text-align: right;
	margin: 0;
	padding-top: 20px;
}

#mygallery  .title {
	font-family: Tahoma;
	font-weight: bold;
	margin-top: 10px
}

#bestgal-wrap {
	float: left;
	width: 672px;
	height: 234px; 
	text-align: center;
}

#bests-gal {
	position: relative; 
	overflow: scroll; 
	width: 541px;
	height: 230px; 
	margin: 0 66px;
}
.stepcarousel .best-panel {
	width: 160px;
	margin: 19px 30px 0 0;
}

.stepcarousel .best-panel .image{	
	width: 160px;
	height: 122px;
	overflow: hidden;
	display: table-cell;
	vertical-align: middle;
	border: 1px solid #E8E8E8;
}
	
.stepcarousel .best-panel img {
}

.stepcarousel .best-panel .image:hover {
	border: 1px solid #FFBEDF;
}

.stepcarousel .best-panel .title {
	margin-top: 7px;
}

#bests-gal .buy-now {
	margin-left: 1px;
	margin-top: 75px;
	position: absolute;
	z-index: 10;
}

.best-panel .main-button {
	display: none;
}

.best-panel:hover .main-button{ 
	display: block;
}

.dotted {
	border-bottom: 1px dotted #C0C0C0;
	height: 32px;
}

.browse-best {
	font-family:Tahoma;
	line-height: 2.6;
}

.block-artist .block-title,
.block-jewish-blog .block-title,
.block-about-us .block-title
{
  background: #333 !important;
}

/*
.block-jewish-blog,
.block-artist,
.block-about-us
{
  padding: 10px;
  width: 28% !important;
  background: #D4B879 !important;
}

.block-jewish-blog {
  background: #2C110A !important;
}

.block-content {
  color: #fff;
  background: #D4B879 !important;
  font-size: 12px;
  border: 1px solid #fff !important;
}

.block-jewish-blog .block-content {
  background: #2C110A !important;
  font-size: 26px !important;
  text-align: center;
  vertical-align: middle;
  padding-top: 80px !important; 
}

.block-content a,
.block-content p
{
  color: #fff !important;
}
*/

.cse-block,
.cse-block-input
{
  float: left;
  margin-left: 2px;
}

.cse-block-input {
  height: 22px;
  width: 190px;
  background: #fff !important;
  padding: 0;
  padding-right: 10px;
}

.cse-block-input input {
  border: 0px !important;
  width: 95%;
  padding: 0;
  top: 2px;
  position: relative;
}

.google_close_message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;

}
/*mobile Romas*/
#news-subscribe-button{
    position: relative;
    left:0;
}

@media (max-width: 870px){
    #menuwrapper{
        display: none;
    }
    #central-area{
        margin-left: 20px;
    }

}
.product-images{
    padding:0 20px 0 0;
    width:25%;
    float:left;
}
.product-desc{
    width:70%;
    float:right;
}
.additional{
    width:70%;
    float:right;
}
@media (max-width: 550px){
    .product-images,.product-desc,.additional{
        width: 100%;
    }
    #main-area{
        padding-right: 0;
        padding-left:0;
    }
    #central-area{
        margin-left: 0;
    }
}
.cat-col{
    width: 145px;
    float:left;
    margin-right: 27px;
    height: 290px;
}
@media (max-width: 410px){
    .pages{
        position: relative;
        top: 15px;
    }
}
@media (max-width:700px){
    .subcat{
        width: 400px;
    }
}
@media (max-width:400px){
    .subcat{
        width: 300px;
    }
}
.subcat-img{
    width:90%;
}
@media (max-width:980px){
    .top-groups ul.level-1{
        float: none;
    }
    .top-groups .wrapper{
        width: auto !important;
        left: 0 !important;
    }
}
.top-groups .wrapper{
    z-index:1;
}

/* itrustim*/
.slicknav_menu {
    display:none;
    background: #333 !important;
}
.slicknav_btn{
    float: left !important;
    font-family: 'Century Gothic';
}
.bx-wrapper .bx-controls-direction a{
    z-index: 0 !important;
}
.top-groups-mobile,.footer-content-mobile{
    display: none;
}
@media (max-width: 1364px){
}
@media (max-width: 772px){
    #header{
        height: 115px;
    }
}
@media (max-width: 370px){
    #header .cart-block .info{
        max-width: 63%;
    }
    #header{
        height: 140px;
    }
}
@media screen and (max-width: 700px) {
    .google_close_message{
        position: static !important;
        float: right;
    }
    .top-groups,#footer-content{
        display: none !important;
    }
    .top-groups-mobile,.footer-content-mobile{
        display: block;
    }

    #cse{
        float: left;
        margin-left: 10px;
        position: static !important;
    }
    .clear-button{
        left: 195px;
        right: auto !important;
    }
    #header{
        overflow: hidden;
    }
    #header .cart-block{
        position: static;
    }
    #nav .top-nav .search{
        float: none;
        height: 30px;
        text-align: right;
        background: #333 !important;
    }
    #nav{
        padding: 0;
    }
    #menu-m,#footer-menu {
        display:none;
    }
    #footer{
        height: auto !important;
    }
    .footer-content-mobile .copyright, .footer-content-mobile .address,.footer-content-mobile .payments-logos {
    text-align: center;
    color: #ccc;
}
    #top_groups_mobile .slicknav_menu,.footer-content-mobile  .slicknav_menu {
        display:block;
    }
}
.block{
    width: 220px !important;
    margin-bottom: 20px;
}
.block .block-content{
    padding: 10px !important;
}
.block-jewish-blog .block-content{
    padding: 15px !important;
}
.additional{
    width: 68%;
    overflow: hidden;
}